input{
	padding-left: 12px;
	text-align: center;
  	font-family: Tahoma, Geneva, sans-serif !important;
  	background: transparent;
  	font-size: 1.5em;
  	color: #000000;
}
textarea{
	padding-left: 12px;
  	background: transparent;
  	font-size: 1.5em;
  	color: #000000;
	resize:none;
	border: none;
}
textarea:focus{
	outline: none;
}
img,
.tab a{
	user-drag: none; 
	-moz-user-select: none;  
	-webkit-user-drag: none;
}
.act_content,p {
  font-family: Arial, Helvetica, sans-serif !important;
}
.btn-hover:hover{
	opacity: 0.9;
	cursor: pointer;
	-ms-transform: scale(1.1); /* IE 9 */
   	-webkit-transform: scale(1.1); /* Safari */
    transform: scale(1.1);
}
.content{
	width: 1245px;
	height: 605px;
	background-repeat: no-repeat;
	background-position: center;
	margin-top: 10px;
	position: absolute;
}
h1{
	font-size: 1.56em;
}

.home{
	display: inline-block; 
	position: absolute;
	right: 27px;
	bottom: 17px;
}

.icon_close_button{
	position: absolute;
	top: -23px;
	right: -23px;
}

/*Efectos botones*/
.button_img{
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    cursor: pointer;
}
.button_img:active{
    -ms-transform: scale(1.2,1.2); /* IE 9 */
    -webkit-transform: scale(1.2,1.2); /* Safari */
    transform: scale(1.2,1.2);
}
.button_img:hover{    box-shadow: 0px 0px 15px rgba(0,0,0,0.7); }

button:focus {
	outline:0;
}
textarea::-webkit-input-placeholder {
   font-style: italic;
   font-size: 0.7em;
}
textarea:-moz-placeholder { /* Firefox 18- */
   font-style: italic;
   font-size: 0.7em;  
}
textarea::-moz-placeholder {  /* Firefox 19+ */
   font-style: italic;
   font-size: 0.7em;  
}
textarea:-ms-input-placeholder {  
   font-style: italic;
   font-size: 0.7em;  
}